# etage.hpp File Reference

definition of the etage structure is done here More...

`#include "../my_config.h"`
`#include <list>`
`#include <string>`
`#include "infinint.hpp"`

Go to the source code of this file.

## Classes
struct | libdar::etage
| the etage structure keep trace of directory contents More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

definition of the etage structure is done here

Definition in file etage.hpp.